/*
 Theme Name:   Divi Theme Custom
 Description:  Divi Theme Custom
 Author:       Jay Whiting
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et_pb_main_blurb_image{
  position: relative;
}

.et_pb_blurb_content a{
  height: 100%;
  display: block;
  position: relative;
}

.et_pb_blurb_content .rollover{
  background: transparent;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
}

.et_pb_blurb_content .rollover:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.et_pb_blurb_content .rollover h4{
  display: inline-block;
  vertical-align: middle;
}

.et_pb_blurb_content h4{
  display: none;
  font-size: 24px;
  color: #fff;
  line-height: 1.2;
}

.wpcf7-form select{
  width: 100%;
  height: 28px;
  margin-top: 5px;
}

div.wpcf7-mail-sent-ok{
  color: #fff;
  background: #398f14;
}

div.wpcf7-response-output{
 margin: 5px 0 10px; 
}

div.wpcf7-validation-errors{
  background: #cc0000;
  border: none;
  color: #fff;
}

#tabs{
  position: relative;
}

ul.ui-tabs-nav{
  position: absolute;
  left: -38px;
  list-style: none;
  padding: 0;
  -webkit-transform-origin: 0 0;
     -moz-transform-origin: 0 0;
       -o-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotate(-90deg);
     -moz-transform: rotate(-90deg);
       -o-transform: rotate(-90deg);
          transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  background: transparent;
  border: none;
  top: 122px;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, .ui-state-focus, 
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
  border: 1px solid #ccc;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{
  color: #000;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
  border: 1px solid #ccc;
}

ul.ui-tabs-nav li a:hover{
  background: #442424;
  color: #fff;
}

ul.ui-tabs-nav li.ui-state-active a{
  background: #480000;
  color: #fff;
}

#tabs{
  margin-left: 50px;
}

ul.ui-tabs-nav li{
  text-align: center;
  float: left;
}

ul.ui-tabs-nav li a{
  text-decoration: none;
  display: block;
  background-color: #d8d8d8;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
  width: 50px;
  background-repeat: no-repeat;
  border-left: 1px solid #9a9a9a;
}

.readmore{
  display: none;
  padding-top: 1em;
}

.readmore-link{
  width: 100%;
  margin-top: 5px;
}

.readmore-link a{
  color: #480000;
  font-size: 0.8em;
}

.readmore-link a:hover{
  text-decoration: underline;
}

.et_pb_member_position + p ~ p{
  display: none;
}

.stock-chart{
  height: 250px;
}

.presentations th, .presentations td{
  border: 1px solid #eee;
}

.entry-content .presentations th{
  background: #480000;
  color: #fff;
  text-transform: uppercase;
}

.inline-block{
  display: inline-block;
}

.middle{
  vertical-align: middle;
}

.inline-block.top{
  vertical-align: top;
}

.subscribe-form{
  color: #fff;
}

.subscribe-form input{
  margin-top: 10px;
  height: 23px;
  line-height: normal;
  width: 172px;
  border: 1px solid transparent;
  padding: 0 10px;
}

.subscribe-form button{
  color: #480000;
  border: none;
  background: #FDC113;
  margin-left: -4px;
  margin-bottom: -10px;
  height: 25px;
  width: 26px;
  font-size: 24px;
  font-family: Serif;
  line-height: 0.05;
}

.subscribe-form button:hover{
  cursor: pointer;
  background: #fff;
}

#tabs{
  border: none;
  visibility: hidden;
}

.announcements{
  background: white;
  padding: 0 20px;
  border: none;
}

.announcement{
  color: #666;
  padding: 20px 0;
  border-bottom: 1px solid #dfdfdf;
}

.announcement h4{
  color: #480000;
  font-size: 15px;
  margin-bottom: 0px;
  font-weight: normal;
}

.announcement a{
  display: inline-block;
  margin-top: 5px;
  font-size: 0.85em;
  color: #480000;
}

.announcement a:hover{
  text-decoration: underline;
}

.announcement .date{
  margin-bottom: 5px;
}

.announcement-header{
  text-transform: uppercase;
  color: #fff;
  padding: 5px 20px;
  background: #480000;
  font-weight: bold;
}

#tabs{
  font-family: 'Open Sans', Arial, sans-serif;
}

.white-links a{
  color: #fff!important;
}

.hidden{
  display: none;
}

#status + .chosen-container .chosen-single{
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

#capabilities + .chosen-container .chosen-single{
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-left: -4px;
}

.filtered + .chosen-container .chosen-single{
  background: #480000;
  color: #fff;
}

.filter-section{
  margin-top: 20px;
}

.filter-tag{
  margin: 0 4px;
  padding: 2px 6px 3px;
  color: #313040;
  border: 1px solid #cecee0;
  background: #f2f2fa;
  border-radius: 5px;
  line-height: 18px;
  display: inline-block;
}

.filter-tag i{
  font-size: 0.9em;
  color: #999;
  padding-left: 5px;
  vertical-align: middle;
  margin-top: -1px;
}

.filter-tag i:hover{
  cursor: pointer;
  color: #777;
}

.icon-input{
  padding-left:35px;
  height:28px;
  border:2px solid #313040;
  -webkit-appearance: none;
  display: inline-block;
  width: 150px;
  position: relative;
  vertical-align: middle;
  margin-right: 7px;
}

.icon-input input{
  border: none;
  height: 22px;
  font-size: 16px;
  width: 140px;
  position: relative;
  top:0px;
}

@media (max-width: 980px) {
 .icon-input input{
   top:-7px;
 }
}


.icon-input #et_search_icon::before{
  left: 10px;
  top: 5px;
}

.icon-input #et_search_icon:hover{
  cursor: auto;
  color: #666!important;
}

.search-view{
  font-size: 18px;
  margin: 0 7px;
}

.search-view:hover{
  cursor: pointer;
  color: #480000;
}

.search-view i{
  font-size: 1.1em;
}

.search-view span{
  margin-top: -2px;
}

.search-view.active-view{
  color: #480000;
}

.project-search-row{
  padding: 25px 15px;
}

.project-search-row.secondary{
  background: #fafafa;
}

.project-search-row h4{
  font-size: 16px;
  color: #999;
}

.project-search-row h3{
  font-size: 20px;
  color: #480000;
}

.type-project .et_pb_row .et_pb_row{
  width: 100%;
}

#project-sidebar{
  padding-top: 30px;
  width: 100%;
}

.project-client{
  background: #eee;
  padding:15px;
}

.project-stats{
  background: #480000;
  color: #fff;
  padding: 15px;
}

.project-label{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:50%;
  display: inline-block;
  vertical-align: top;
}

.project-value{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  display: inline-block;
  vertical-align: top;
  margin-left: -4px;
}

.project-stats .project-label, .project-stats .project-value{
  padding-bottom: 10px;
}

.et_pb_slide .et_pb_slide_content,
.et_pb_slide .et_pb_more_button,
.et_pb_slide_description h2,
.et_pb_blurb_content h4{
  font-weight: bold;
}

/* fix the slider height */
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 400px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 400px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 35%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }    
}
/* END fix the slider height */



.et_pb_map_container{
  display: none;
}

.cd-timeline-img{
  position: absolute;
  top: 0;
  left: 0;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,0.04)!important;
  display: block;
  width: 100px!important;
  height: 45px!important;
  left: 50%!important;
  margin-left: -55px!important;
  padding: 5px;
  border: 1px solid #E5E5E5!important;
  text-shadow: 0 1px 1px #fff;
  border-radius: 4px!important;
  background: #FFF!important;
  z-index: 1;
  text-align: center;
}

.cd-timeline-img.cd-small{
  height: 10px!important;
  width: 10px!important;
  background: #480000!important;
  border-radius: 100%!important;
  margin-left: -11px!important;
  left: 50%!important;
  top: 20px;
}

.cd-timeline-img span{
    color: #757575;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    text-align: center;
}

.jump-location{
  position: absolute;
  top: -10px;
}

.jump-links-holder{
  position: absolute;
  z-index: 2;
  right: 30px;
  margin-top: -70px;
}

.jump-links{
  width: 60px;
  padding: 15px;
  background: rgba(255,255,255,0.75);
  overflow-y: auto;
  overflow-x: hidden;
}

.jump-link{
  color: #480000;
  display: inline-block;
  padding: 5px;
}

.single-te_announcements  img.announcement-banner-image{
  margin: auto;
  display: inline;
  float: none;
}

.single-te_announcements .entry-content{
  padding-top: 0;
  padding-bottom: 30px;
}

.single-te_announcements #main-content .container:before{
  background: transparent;
}

.announcement-post-image{
  text-align: center;
  margin-bottom: 20px;
  float: left;
  width: 100%;
}

.sidebar-event{
  margin-bottom: 30px;
}

.sidebar-event:first-child{
  margin-top: 20px;
}

.sidebar-event .announcement-post-image{
  width: 100%;
  margin-bottom: 5px;
}

.sidebar-event .readmore-link-event{
  color: #480000;
  display: block;
}

.stock-chart h3{
  text-align: left;
  margin-top: 0;
  margin-bottom: 0px;
  font-weight: bold;
  line-height: 0.7;
  font-size: 1.7em;
}

.asx-info tr td{
  padding: 7px 24px;
}

@media only screen and (max-width: 400px) {
   .jump-links-holder{
     display: none;
   }
   .cd-timeline-img{
     display: none;
   }
}

@media only screen and (max-width: 960px) {
  .et_pb_sidebar_0{
    display: none;
  }
}

.projects_row{
  width: 100%!important;
}

#breadcrumbs{
  display: none;
  margin-top: 30px;
}

.home #breadcrumbs{
  display: none!important;
}

.project-search-row h3{
  padding-bottom: 4px;
}

#project-searchform .icon-input{
  width: 180px;
}

.search-row-img{
  margin-right: 2%;
  float: left;
  width: 10%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.search-row-desc{
  float: left;
  width: 88%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.search-row-img img{
  max-width: 100%;
}

.clearfix:after {
  clear: both;
  content: "";
  display: table;
}

.wpcf7-form, .wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea{
  font-family: 'Open Sans', Arial, sans-serif;
}

.drill-blast-btn-grid {
  display:none; 
  text-align: center; 
  margin-top: -15px; 
  padding-bottom: 30px;
}

.drill-blast-btn-list {
  display:none;   
  margin-top: 15px;
  padding-bottom:30px;
}

.drill-blast-btn a{
  color:#fdc113;  
}

/*.envision-zooms {
 position: absolute;
 right: 10px;
 top: 5px;
 display: none;
}
.envision-zooms a {
 display: inline;
}*/

/*.envision-finance-price .envision-component {
    height: 275px;
}

.envision-component-container .envision-finance-price .envision-first{
    height: 280px;
}
*/
/*.asx-info{
  margin-top:200px;
}*/


/** App Style header and Drop Down Menu **/

@media (max-width: 1200px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }
}

@media only screen and (min-width: 980px) and ( max-width:1024px ) {
  #et_mobile_nav_menu { display:block; margin-top:-10px; }
  #top-menu-nav { display:none; }
  .et_fixed_nav #main-header, .et_fixed_nav #top-header {
      position: absolute;
  }
  #et_top_search {
      margin: 0 35px 0 0;
      float: left;
  }  
} 

.et_pb_blurb h4 a {
    text-decoration: none;    
    text-align: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
 
/*fix spacing on devices less than 980px width */
@media only screen and (max-width: 980px){
  .et_pb_section {
    padding: 0px 0 !important;
  }
  .et_pb_column {
    margin-bottom: 0px;
  }
  .et_pb_row, .et_pb_column .et_pb_row_inner {
      padding: 10px 0 !important;
  }  
}

@media only screen and (max-width: 767px){  
  .et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
    width: 100% !important;
    margin: 0 0 0 0;
  }
  .et_pb_section {
    padding: 0px 0 !important;
  }
  .et_pb_column {
    margin-bottom: 0px !important;
  }
  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 10px 0 !important;
  }
}

@media only screen and (max-width: 479px){  
  .et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
    width: 100% !important;
    margin: 0 0 0 0;
  }
  .et_pb_section {
    padding: 0px 0 !important;
  }
  .et_pb_column {
    margin-bottom: 0px !important;
  }
  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 10px 0 !important;
  }
}

.entry-content tr th, .entry-content thead th {
    color: #fefefe;
    font-weight: bold;
    padding: 9px 24px;
    background-color: #480000;
    border: 1px solid white;
    text-transform: uppercase;
}

.entry-content tr td {
    border: 1px solid #eee;
    padding: 6px 24px;    
}

/*.sl-box {    
    width: 100%;
    margin-top:-15px;     
}

.sl-box span.sl-updated {    
    height: 190px;
}

.sl-provided {
  display:none;
  border-bottom: 2px solid #225FAB;  
  color:white;
  a{
    color:white;
  }
}*/



